
*
{
  margin: auto;
}
body{
   background-color: rgb(245, 245, 245);
}
/* barra */
.barra{
    background-color: rgb(96,12,12);
    list-style: none;
    text-align: center;
     }
.barra li a{
     text-decoration:none; /*quitar subrayado*/
     padding: 20px;
     display: block;
     color: aliceblue;
     font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;  
}
 /*acomodar el texto*/
 .barra li{
     display: inline-flex; 
 }  
 /*colorear cuando pase sobre el boton*/
 .barra li a:hover{ 
     background-color: rgb(71,188,72);
    }

/*adaptación pc*/
@media only screen and (max-width: 992px){
  .titulo-area .Content {
    width: 28%;
    bottom: 67%;

  }
}
@media only screen and (max-width: 768px) {
    .titulo-area .Content {
      width: 40%;
      bottom: 68%;
    }
  }
  @media only screen and (max-width: 680px) {
    .titulo-area .Content {
      width: 40%;
      bottom: 68.5%;
    }
  }
 
      /*Slidder */
/*Slider position */
.slidershow{
    max-width: 75%;
    height: 75%;
    overflow: hidden;
    margin-bottom: 3%;
  }
 
  .navigation{
    position: relative;
    bottom: 30px;
    left: 88%;
    transform: translateX(-50%);    
  }
  .bar{
    width: 50px;
    height: 10px;
    border: 2px solid rgb(228, 221, 221);
    margin: 6px;
    cursor: pointer;
    transition: 0.4s;

  }
  .bar:hover{
    background: rgb(97, 35, 35);
  }
  
  input[name="r"]{
      position: absolute;
      visibility: hidden;
  }
  
  .slides{
    width: 500%;
    height: 100%;
    display: flex;
  }
  .slide{
    width: 80%;
    transition: 2s;
  }

  #r1:checked ~ .s1{
    margin-left: 0;
  }
  #r2:checked ~ .s1{
    margin-left: -25%;
  }
  #r3:checked ~ .s1{
    margin-left: -66%;
  }
  /*Adaptación PC*/
  @media screen and (max-width: 992px) {
    .slidershow{
        width: 70%;
        height: 50%;
        margin-block-end: 4%;
    }
    .navigation{
        position: relative;
        bottom: 22px;
        left: 85%;
        transform: translateX(-50%);
        display: flex;
      }
      .bar{
        width: 50px;
        height: 8px;
        border: 1px solid rgb(228, 221, 221);
        margin: 3px;
        cursor: pointer;
        transition: 0.4s;
        animation: slide 7s infinite;
      }

  }
    /*Adaptación tablet*/
    @media screen and (max-width: 768px) {
        .slidershow{
            width: 70%;
            height: 50%;
            margin-block-end: 4%;
        }
        .navigation{
            position: relative;
            bottom: 22px;
            left: 83%;
            transform: translateX(-50%);
            display: flex;
          }
          .bar{
            width: 50px;
            height: 8px;
            border: 1px solid rgb(228, 221, 221);
            margin: 3px;
            cursor: pointer;
            transition: 0.4s;
            animation: slide 10s infinite;
          }
    
      }
  /*Adaptación mobil*/
  @media screen and (max-width: 600px) {
    .slidershow{
        width: 60%;
        height: 30%;
        margin-block-end: 4%;
    }
    .navigation{
        position: relative;
        bottom: 22px;
        left: 72%;
        transform: translateX(-50%);
        display: flex;
      }
      .bar{
        width: 50px;
        height: 8px;
        border: 1px solid rgb(228, 221, 221);
        margin: 3px;
        cursor: pointer;
        transition: 0.4s;
        animation: slide 10s infinite;
      }
      
  }

  /*INFORMACIÓN */
     .title-INFORMACION h3 {
    margin-left: 4.5%;
  }
  .title-INFORMACION span {
    margin-left: 4.5%;
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
    display: block;
    color: #353232;
    margin-bottom: 7px;
  } 
  /*Convocatorias*/
  .title h3 {
    margin-left: 4.5%;
  }
  .title span {
    margin-left: 4.5%;
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
    display: block;
    color: #353232;
    margin-bottom: 15px;
  }
  /*Adaptación mobil*/
  @media screen and (max-width: 600px) {
      .title-INFORMACION {
          text-align: center;
      }
      .title-INFORMACION h3{
        text-align: center;
    }
    .title span{
        text-align: center;
    }
    .title h3{
        text-align: center;
    }
  }
  /*mas información y cambio de color del subtitulo*/
    .title-INFORMACION2 h2{
    color: rgb(255, 249, 254);
    text-shadow: 2px 2px 4px rgb(15, 15, 15), 0 0 25px rgb(18, 1, 63), 0 5px rgb(109, 15, 15);
    text-align: center;
}

   /*acordeon*/
  .dividida{
    display: flexbox;
    height: 70%;
    max-width: 1200px;
    width: 100%;
    margin: 1%;
    margin-left: 4.5%;
}
.accordion__item{
    margin-bottom: 10px;
}
.accordion__item__header{
    background-color:#410505;
    padding:15px;
    cursor:pointer;
    position:relative;
    color:#fff;
    text-align: center;
    font-family:Arial;
    font-weight:400;
    font-size:20px
}
.accordion__item__header::before{

    height:15px;
    width:15px;content:"";
    position:absolute;
    right:15px;
    top:15px;
    transition:.5s all;
    transform:rotate(45deg);
    border-right:2px solid #fff;
    border-bottom:2px solid #fff;
}
.accordion__item__header.active{
    background-color:#080101;
    color:#fff;
    transition:.4s
}
.accordion__item__header.active::before{
    transform:rotate(-135deg);
    top:23px
}
.accordion__item__conte{
    overflow-y:hidden;
    padding:0;
    display:none
}

/*TABS*/
.contenedor2{
    width: 100%;
    max-width: 1200px;
    height: 60%;
    margin: 1%;
    display:block ;
    margin-right: 5%;
}
.content{
    height: 320px;
    width: auto;
}
.lbl-menu{
    background: #234;
}
.lbl-menu label{
    display: inline-block;
    padding: 2.9%;
    color: #fff;
    cursor: pointer;
    transition: all 400ms ease;
}
.lbl-menu label:hover{
    background: #28435d;
}
.content{
    position: relative;
}
.content div{
    position: absolute;
    line-height: 1.8;
    transition: all 600ms ease;
    opacity: 0;
    visibility: hidden;
    transform: scale(0.90);
    padding: 2%;
    background: rgb(252, 252, 252);
    padding-bottom: 2%;
    margin-bottom: 25px;
}
#radio1,#radio2,#radio3,#radio4{
    display: none;
}
#radio1:checked ~ .tab1,
#radio2:checked ~ .tab2,
#radio3:checked ~ .tab3,
#radio4:checked ~ .tab4
{
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}
.content .tab1:after{
    left: 70px;
}
.content .tab2:after{
    left: 122px;
}
.content .tab3:after{
    left: 210px;
}
#pantalla-dividida{
    position: relative;
    display: flex;
    padding: 2px;
}
  /*Adaptación pc*/
@media screen and (max-width: 1024px) {
    .content{
        height: 320px;
        width: auto;
    }
    .dividida{
        margin-left: 1%;
        position: relative;
    }
    #pantalla-dividida{
        flex-direction: column;
    }
    
}    
      /*Adaptación tablet*/

@media screen and (max-width: 768px) {
    .content{
        height: 280px;
    }
    .dividida{
        margin-left: 1%;

    }
    #pantalla-dividida{
        flex-direction: column;
        height: auto;
        width: auto;
        margin: 2px;
    }
    
      /*Adaptación mobil*/
}
@media screen and (min-width: 180px) and (max-width: 600px) {
    .content{
        height: 400px;
    }
    .dividida{
        margin-left: 1%;
    }
    #pantalla-dividida{
        height: auto;
        width: auto;
    }
}

/*Titulo de la Galeria*/

.container-galeria h1{
    color: white;
    text-shadow: 2px 2px 4px rgb(15, 15, 15), 0 0 25px rgb(18, 1, 63), 0 5px rgb(109, 15, 15);
    text-align: center;
}
/*Galeria*/
.contenido{
    width: 100%;
    max-width: 1200px;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: auto;   
    transition: 3s;
}
.contenido .card{
    width: 370px;
    height: 430px;
    border: radius 8px;;
    box-shadow: 0 2px 2px rgba(0,0,0,0.2);
    overflow: hidden;
    margin: 10px;
    text-align: center;
    transition: all 0.25s;
}
.contenido .card:hover{
    transform: translateY(-15px);
    box-shadow: 0 12px 16px rgba(0,0,0,0.2);
}
.contenido .card img{
    width: 100%;
    height: 100%;
}

.contenido .card p{
    padding: 0 1rem;
    font-size: 16px;
    font-weight: 300;
}
.contenido .card a{
    font-weight: 500;
    text-decoration: none;
    color: rgb(96,12,12);
}

  /* Footer*/

a:hover,
a:active,
a:focus {
    outline: none;
    text-decoration: none;
}

.footer {
    align-self: flex-end;
    padding-top: 45px;
    background: #121518;
}

.footer .footer-about,
.footer .footer-contact,
.footer .footer-links,
.footer .footer-galeria {
    position: relative;
    margin-bottom: 45px;
    color: #999999;
    
}

.footer .footer-about h3,
.footer .footer-contact h3,
.footer .footer-links h3,
.footer .footer-galeria h3 {
    text-align: center;
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: 600;
    color: #eeeeee;
}

.footer .footer-social {
    position: relativece;
    margin-top: 20px;
    text-align: center;
}

.footer .footer-social a {
    align-items: center;
    display: inline-block;
    width: 35px;
    height: 30px;
    padding: 7px 0;
    text-align: center;
    color: #b6b1b1;
    font-size: 14px;
    border: 1px solid #ebe8e8;
    border-radius: 35px;
}

.footer .footer-social a:hover {
    background: #474747;
    border-color: rgb(32, 136, 206);
}
.footer img{
    margin: center; 
    display:flex;
}
.footer p{
    text-align: center;
}

/*Tamaño de contacto*/
.footer .footer-contact p {
    margin-bottom: 18px;
    font-size: 16px;
    color: #999999;
    text-align: left;
}
/*Color de los iconos del contacto */
.footer .footer-contact i  {
    margin-right: 8px;
    font-size: 18px;
    color: #227003;

}

.footer .footer-contact a:last-child i {
    margin: 0;
}

.footer .footer-contact a:hover i {
    color: #080808;
}

.footer .footer-links a {
    text-align: center;
    display: block;
    margin-bottom: 6px;
    padding-left: 15px;
    color: #999999;
}

.footer .footer-links a:last-child {
    margin: 0;
}

.footer .footer-links a:hover {
    color: #0085ff;
}

.footer .footer-links a::before {
    position: absolute;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    left: 0;
}

.footer .footer-galeria {
    float: left;
    font-size: 0;
    text-align: center;  
    cursor: zoom-in; 
}
.links-inline {
    float: left;
    font-size: 0;
    text-align: center;  
}

.footer .footer-galeria a {
    padding: 0 10px 10px 0;
    display: flex;
    width: 33%;
    height: 20%;
    float: right;
}

.footer .footer-galeria a img {
    width: 100%;
    height: 100%;
    position: auto;
    cursor: zoom-in; 

}
/*Ancho del copy */
.footer .copyright {
    position: relative;
    padding: 3px 0;
    background: #0c0b0b;
}
/*texto */
.footer .copyright .copy-text p {
    margin: 0;
    font-size: 12px;
    font-weight: 500;
    color: #505050;
    text-align: center;
   
}

.footer .copyright .copy-text p a {
    color: #838586;
    text-decoration: none;
}

.footer .copyright .copy-text p a:hover {
    color: #7c7c7c;
}

.footer .copyright .copy-menu {
    position: relative;
    font-size: 0;
    text-align: right;
}

.footer .copyright .copy-menu a {
    color: #999999;
    font-size: 16px;
    font-weight: 400;
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .3);
}

.footer .copyright .copy-menu a:hover {
    color: #0085ff;
}

.footer .copyright .copy-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}

@media (max-width: 767.98px) {
    .footer .copyright .copy-text,
    .footer .copyright .copy-menu {
        text-align: center;
    }
    
    .footer .copyright .copy-text p {
        margin-bottom: 2px;
    }
    
}

 